link: search/%22Tomb%20Raider%202%22
meta: {}
query: '"Tomb Raider 2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Tomb%20Raider%202%22
